.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399005,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399005,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399005,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.399007,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399007,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399007,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.420108,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.420108,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.420108,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002728px;}
.ls5{letter-spacing:0.004000px;}
.ls1{letter-spacing:0.012000px;}
.ls3{letter-spacing:8.999960px;}
.ls7{letter-spacing:11.194400px;}
.ls2{letter-spacing:11.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-5.786208px;}
.ws5{word-spacing:-0.008184px;}
.ws1{word-spacing:-0.008000px;}
.ws3{word-spacing:-0.004000px;}
.ws7{word-spacing:-0.002728px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.002728px;}
.ws2{word-spacing:0.004000px;}
.ws6{word-spacing:0.005456px;}
.ws8{word-spacing:0.005600px;}
._5{margin-left:-8.252963px;}
._3{margin-left:-6.165600px;}
._0{margin-left:-4.000000px;}
._2{margin-left:-2.908000px;}
._1{margin-left:-1.456000px;}
._4{width:1.673993px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(0,170,79);}
.fc0{color:rgb(127,128,129);}
.fc6{color:rgb(154,161,168);}
.fc1{color:rgb(34,31,32);}
.fc2{color:rgb(235,45,46);}
.fc3{color:rgb(35,31,32);}
.fs7{font-size:27.281600px;}
.fs2{font-size:28.659600px;}
.fs8{font-size:28.960000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:76.274800px;}
.fs1{font-size:85.978800px;}
.fs5{font-size:89.999600px;}
.y0{bottom:0.000000px;}
.yd{bottom:56.491406px;}
.yc{bottom:74.253725px;}
.y2f{bottom:86.069564px;}
.yb{bottom:92.017651px;}
.ya{bottom:109.779970px;}
.y2e{bottom:124.148891px;}
.y9{bottom:127.542290px;}
.y59{bottom:134.521893px;}
.y8{bottom:145.304609px;}
.y32{bottom:148.924555px;}
.y7{bottom:163.066928px;}
.y31{bottom:168.205228px;}
.y6{bottom:180.829248px;}
.y30{bottom:193.912791px;}
.y5{bottom:216.353886px;}
.y4{bottom:234.116206px;}
.y3{bottom:251.880132px;}
.y3a{bottom:253.988152px;}
.y2{bottom:269.642451px;}
.y39{bottom:279.759984px;}
.y1{bottom:287.404770px;}
.y38{bottom:305.531816px;}
.y37{bottom:331.303648px;}
.y36{bottom:357.075480px;}
.y35{bottom:382.847312px;}
.y49{bottom:425.152320px;}
.y45{bottom:425.570068px;}
.y34{bottom:460.178875px;}
.y29{bottom:476.196293px;}
.y2a{bottom:476.561019px;}
.y2b{bottom:480.993806px;}
.y44{bottom:482.962202px;}
.y33{bottom:485.950707px;}
.y43{bottom:502.098270px;}
.y28{bottom:527.073167px;}
.y27{bottom:565.634512px;}
.y26{bottom:583.396831px;}
.y25{bottom:620.441429px;}
.y24{bottom:639.722102px;}
.y42{bottom:655.122538px;}
.y23{bottom:659.002774px;}
.y22{bottom:676.765093px;}
.y48{bottom:689.892017px;}
.y47{bottom:709.028085px;}
.y21{bottom:712.289732px;}
.y20{bottom:730.052051px;}
.y1f{bottom:747.814370px;}
.y41{bottom:769.890740px;}
.y46{bottom:773.072051px;}
.y1e{bottom:783.339009px;}
.y40{bottom:789.026807px;}
.y1d{bottom:801.101328px;}
.y3f{bottom:808.162875px;}
.y56{bottom:815.088209px;}
.y1c{bottom:818.865254px;}
.y53{bottom:828.007526px;}
.y55{bottom:828.457569px;}
.y4f{bottom:841.376885px;}
.y54{bottom:841.826928px;}
.y1b{bottom:854.389893px;}
.y1a{bottom:872.152212px;}
.y19{bottom:889.914532px;}
.y3e{bottom:942.067144px;}
.y18{bottom:943.201490px;}
.y4e{bottom:952.035785px;}
.y17{bottom:960.965416px;}
.y3d{bottom:961.203211px;}
.y16{bottom:978.729342px;}
.y50{bottom:996.282787px;}
.y15{bottom:996.493268px;}
.y14{bottom:1032.017907px;}
.y13{bottom:1049.780226px;}
.y4c{bottom:1064.678119px;}
.y12{bottom:1067.542545px;}
.y4b{bottom:1078.047478px;}
.y4a{bottom:1091.416838px;}
.y11{bottom:1103.067184px;}
.y3c{bottom:1114.227480px;}
.y10{bottom:1120.829503px;}
.y52{bottom:1122.396077px;}
.y3b{bottom:1133.363547px;}
.y51{bottom:1135.765437px;}
.yf{bottom:1138.591823px;}
.y4d{bottom:1138.976690px;}
.ye{bottom:1156.354142px;}
.y58{bottom:1190.684825px;}
.y2d{bottom:1208.320213px;}
.y57{bottom:1267.278742px;}
.y2c{bottom:1286.559414px;}
.h4{height:17.912250px;}
.ha{height:20.416800px;}
.h9{height:20.897706px;}
.h8{height:27.576000px;}
.h2{height:28.400000px;}
.h1{height:30.640000px;}
.h6{height:42.896000px;}
.h5{height:58.350222px;}
.h7{height:64.979711px;}
.h3{height:65.773782px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:30.387304px;}
.x7{left:34.200056px;}
.xb{left:36.436614px;}
.x4{left:37.840890px;}
.x6{left:38.970416px;}
.x1{left:45.553159px;}
.x8{left:49.929872px;}
.x3{left:54.449583px;}
.x27{left:60.567347px;}
.x28{left:65.583682px;}
.x2{left:78.392964px;}
.x10{left:100.347062px;}
.x1c{left:102.859173px;}
.x17{left:106.956316px;}
.x26{left:110.307939px;}
.x1b{left:112.097829px;}
.x21{left:142.159610px;}
.x1a{left:152.539039px;}
.x22{left:188.802770px;}
.x24{left:199.421600px;}
.xd{left:203.316296px;}
.x20{left:206.235711px;}
.x29{left:211.803005px;}
.xe{left:225.500316px;}
.x18{left:238.916450px;}
.x19{left:240.025089px;}
.x1d{left:273.252114px;}
.x5{left:276.448850px;}
.x25{left:305.992303px;}
.x23{left:308.807281px;}
.x13{left:318.722366px;}
.x1e{left:352.736686px;}
.x14{left:367.759543px;}
.x11{left:373.988807px;}
.xa{left:381.724534px;}
.x16{left:412.056887px;}
.x15{left:439.596114px;}
.xf{left:516.953385px;}
.x12{left:535.217002px;}
.x1f{left:622.746434px;}
.xc{left:628.520352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002264pt;}
.ls5{letter-spacing:0.003319pt;}
.ls1{letter-spacing:0.009958pt;}
.ls3{letter-spacing:7.468586pt;}
.ls7{letter-spacing:9.289635pt;}
.ls2{letter-spacing:9.294282pt;}
.ws9{word-spacing:-4.801665pt;}
.ws5{word-spacing:-0.006792pt;}
.ws1{word-spacing:-0.006639pt;}
.ws3{word-spacing:-0.003319pt;}
.ws7{word-spacing:-0.002264pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002264pt;}
.ws2{word-spacing:0.003319pt;}
.ws6{word-spacing:0.004528pt;}
.ws8{word-spacing:0.004647pt;}
._5{margin-left:-6.848693pt;}
._3{margin-left:-5.116502pt;}
._0{margin-left:-3.319386pt;}
._2{margin-left:-2.413194pt;}
._1{margin-left:-1.208257pt;}
._4{width:1.389157pt;}
.fs7{font-size:22.639543pt;}
.fs2{font-size:23.783071pt;}
.fs8{font-size:24.032357pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs4{font-size:46.471409pt;}
.fs3{font-size:63.296382pt;}
.fs1{font-size:71.349213pt;}
.fs5{font-size:74.685861pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:46.879200pt;}
.yc{bottom:61.619200pt;}
.y2f{bottom:71.424533pt;}
.yb{bottom:76.360533pt;}
.ya{bottom:91.100533pt;}
.y2e{bottom:103.024533pt;}
.y9{bottom:105.840533pt;}
.y59{bottom:111.632533pt;}
.y8{bottom:120.580533pt;}
.y32{bottom:123.584533pt;}
.y7{bottom:135.320533pt;}
.y31{bottom:139.584533pt;}
.y6{bottom:150.060533pt;}
.y30{bottom:160.917867pt;}
.y5{bottom:179.540533pt;}
.y4{bottom:194.280533pt;}
.y3{bottom:209.021867pt;}
.y3a{bottom:210.771200pt;}
.y2{bottom:223.761867pt;}
.y39{bottom:232.157867pt;}
.y1{bottom:238.501867pt;}
.y38{bottom:253.544533pt;}
.y37{bottom:274.931200pt;}
.y36{bottom:296.317867pt;}
.y35{bottom:317.704533pt;}
.y49{bottom:352.811200pt;}
.y45{bottom:353.157867pt;}
.y34{bottom:381.877867pt;}
.y29{bottom:395.169867pt;}
.y2a{bottom:395.472533pt;}
.y2b{bottom:399.151067pt;}
.y44{bottom:400.784533pt;}
.y33{bottom:403.264533pt;}
.y43{bottom:416.664533pt;}
.y28{bottom:437.389867pt;}
.y27{bottom:469.389867pt;}
.y26{bottom:484.129867pt;}
.y25{bottom:514.871200pt;}
.y24{bottom:530.871200pt;}
.y42{bottom:543.651200pt;}
.y23{bottom:546.871200pt;}
.y22{bottom:561.611200pt;}
.y48{bottom:572.504533pt;}
.y47{bottom:588.384533pt;}
.y21{bottom:591.091200pt;}
.y20{bottom:605.831200pt;}
.y1f{bottom:620.571200pt;}
.y41{bottom:638.891200pt;}
.y46{bottom:641.531200pt;}
.y1e{bottom:650.051200pt;}
.y40{bottom:654.771200pt;}
.y1d{bottom:664.791200pt;}
.y3f{bottom:670.651200pt;}
.y56{bottom:676.398165pt;}
.y1c{bottom:679.532533pt;}
.y53{bottom:687.119216pt;}
.y55{bottom:687.492683pt;}
.y4f{bottom:698.213733pt;}
.y54{bottom:698.587200pt;}
.y1b{bottom:709.012533pt;}
.y1a{bottom:723.752533pt;}
.y19{bottom:738.492533pt;}
.y3e{bottom:781.771200pt;}
.y18{bottom:782.712533pt;}
.y4e{bottom:790.043643pt;}
.y17{bottom:797.453867pt;}
.y3d{bottom:797.651200pt;}
.y16{bottom:812.195200pt;}
.y50{bottom:826.761867pt;}
.y15{bottom:826.936533pt;}
.y14{bottom:856.416533pt;}
.y13{bottom:871.156533pt;}
.y4c{bottom:883.519499pt;}
.y12{bottom:885.896533pt;}
.y4b{bottom:894.614016pt;}
.y4a{bottom:905.708533pt;}
.y11{bottom:915.376533pt;}
.y3c{bottom:924.637867pt;}
.y10{bottom:930.116533pt;}
.y52{bottom:931.416549pt;}
.y3b{bottom:940.517867pt;}
.y51{bottom:942.511067pt;}
.yf{bottom:944.856533pt;}
.y4d{bottom:945.175915pt;}
.ye{bottom:959.596533pt;}
.y58{bottom:988.085733pt;}
.y2d{bottom:1002.720400pt;}
.y57{bottom:1051.646933pt;}
.y2c{bottom:1067.646933pt;}
.h4{height:14.864419pt;}
.ha{height:16.942812pt;}
.h9{height:17.341890pt;}
.h8{height:22.883849pt;}
.h2{height:23.567643pt;}
.h1{height:25.426499pt;}
.h6{height:35.597099pt;}
.h5{height:48.421732pt;}
.h7{height:53.923191pt;}
.h3{height:54.582148pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:25.216800pt;}
.x7{left:28.380800pt;}
.xb{left:30.236800pt;}
.x4{left:31.402133pt;}
.x6{left:32.339467pt;}
.x1{left:37.802133pt;}
.x8{left:41.434133pt;}
.x3{left:45.184800pt;}
.x27{left:50.261606pt;}
.x28{left:54.424394pt;}
.x2{left:65.054133pt;}
.x10{left:83.272667pt;}
.x1c{left:85.357333pt;}
.x17{left:88.757333pt;}
.x26{left:91.538667pt;}
.x1b{left:93.024000pt;}
.x21{left:117.970667pt;}
.x1a{left:126.584000pt;}
.x22{left:156.677333pt;}
.x24{left:165.489333pt;}
.xd{left:168.721333pt;}
.x20{left:171.144000pt;}
.x29{left:175.764000pt;}
.xe{left:187.130667pt;}
.x18{left:198.264000pt;}
.x19{left:199.184000pt;}
.x1d{left:226.757333pt;}
.x5{left:229.410133pt;}
.x25{left:253.926667pt;}
.x23{left:256.262667pt;}
.x13{left:264.490667pt;}
.x1e{left:292.717333pt;}
.x14{left:305.184000pt;}
.x11{left:310.353333pt;}
.xa{left:316.772800pt;}
.x16{left:341.944000pt;}
.x15{left:364.797333pt;}
.xf{left:428.992000pt;}
.x12{left:444.148000pt;}
.x1f{left:516.784000pt;}
.xc{left:521.575467pt;}
}
